<?xml version="1.0" encoding="UTF-8"?>
<Documents>
    <!-- In an Evidence Response with status 'Success', if present, the value of 'sdg:Person/sdg:DateOfBirth' in the Evidence Request MUST be equal to the value of 'sdg:IsAbout/sdg:NaturalPerson/sdg:DateOfBirth' in the Evidence Response. Change Year to 2023 in sdg:DateOfBirth. -->
    <Document name="edm-req">
        <query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            xmlns:xml="http://www.w3.org/XML/1998/namespace"
            xml:lang="EN"
            id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
            
            <query:ResponseOption/>
            <query:Query queryDefinition="">
                <rim:Slot name="NaturalPerson">
                    <rim:SlotValue xsi:type="rim:AnyValueType">
                        <sdg:Person>
                            <sdg:FamilyName/>
                            <sdg:GivenName/>
                            <sdg:DateOfBirth>2023-03-01</sdg:DateOfBirth>
                        </sdg:Person>
                    </rim:SlotValue>
                </rim:Slot> 
            </query:Query>
        </query:QueryRequest>
    </Document>
    <Document name="edm-resp">
        <query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success"
            requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">           
            
            <rim:RegistryObjectList>
                <rim:RegistryObject xsi:type="rim:ExtrinsicObjectType" id="urn:uuid:f073cbe2-cf2a-4f46-b9ff-d4b0fde53ab1">
                    <rim:Slot name="EvidenceMetadata">
                        <rim:SlotValue xsi:type="rim:AnyValueType">
                            <sdg:Evidence>
                                <sdg:Identifier/>
                                <sdg:IsAbout>
                                    <sdg:NaturalPerson>
                                        <sdg:FamilyName/>
                                        <sdg:GivenName/>
                                        <sdg:DateOfBirth>1970-03-01</sdg:DateOfBirth>
                                    </sdg:NaturalPerson>
                                </sdg:IsAbout>
                                <sdg:IssuingAuthority>
                                    <sdg:Identifier/>
                                    <sdg:Name/>
                                </sdg:IssuingAuthority>
                                <sdg:IsConformantTo>
                                    <sdg:EvidenceTypeClassification/>
                                    <sdg:Title/>
                                </sdg:IsConformantTo>
                                <sdg:IssuingDate>1970-03-03</sdg:IssuingDate>
                                <sdg:Distribution>
                                    <sdg:Format/>
                                </sdg:Distribution>
                            </sdg:Evidence>
                        </rim:SlotValue>
                    </rim:Slot>
                </rim:RegistryObject>
            </rim:RegistryObjectList>    
        </query:QueryResponse>        
    </Document>
</Documents>
